Gentoo Archives: gentoo-amd64

From: Benny Pedersen <me@××××.org>
To: gentoo-amd64@l.g.o
Subject: Re: [gentoo-amd64] Nvidia Update Problem
Date: Thu, 16 Feb 2012 01:03:38
In Reply to: [gentoo-amd64] Nvidia Update Problem by Frank Peters
Den 2012-02-16 01:06, Frank Peters skrev:
> NVRM: API mismatch: the client has the version 295.20, but > NVRM: this kernel module has the version 290.10. Please > NVRM: make sure that this kernel module and all NVIDIA driver > NVRM: components have the same version. > > What could be the problem? I've seen no other reports of > this issue.
try install kernel 3.2.x and hope it works